<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.0.0" />
      <PackageReference Include="NUnit" Version="3.13.2" />
      <PackageReference Include="NUnit.Console" Version="3.12.0" />
      <PackageReference Include="NUnit.ConsoleRunner" Version="3.12.0" />
      <PackageReference Include="NUnit3TestAdapter" Version="4.1.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Application\Application.csproj" />
    </ItemGroup>

</Project>
